<table border="1" class="dataframe">
  <thead>
    <tr>
      <th></th>
      <th colspan="4" halign="left">original</th>
      <th colspan="3" halign="left">zoom_xy0.7</th>
      <th colspan="3" halign="left">zoom_xy0.8</th>
      <th colspan="3" halign="left">zoom_xy0.9</th>
      <th colspan="4" halign="left">overall_zoom_xy_accuracy_info</th>
    </tr>
    <tr>
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_original_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
      <th>total_transformed_images</th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>110</td>
      <td>18</td>
      <td>0.859375</td>
      <td>128</td>
      <td>99</td>
      <td>29</td>
      <td>0.773438</td>
      <td>103</td>
      <td>25</td>
      <td>0.804688</td>
      <td>109</td>
      <td>19</td>
      <td>0.851562</td>
      <td>384</td>
      <td>311</td>
      <td>73</td>
      <td>0.809896</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>135</td>
      <td>35</td>
      <td>0.794118</td>
      <td>170</td>
      <td>148</td>
      <td>22</td>
      <td>0.870588</td>
      <td>144</td>
      <td>26</td>
      <td>0.847059</td>
      <td>142</td>
      <td>28</td>
      <td>0.835294</td>
      <td>510</td>
      <td>434</td>
      <td>76</td>
      <td>0.850980</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>187</td>
      <td>170</td>
      <td>17</td>
      <td>0.909091</td>
      <td>170</td>
      <td>17</td>
      <td>0.909091</td>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
      <td>561</td>
      <td>508</td>
      <td>53</td>
      <td>0.905526</td>
    </tr>
  </tbody>
</table>